# FPGA to host interrupt request
set_property PACKAGE_PIN AD13 [get_ports firq_l]
set_property IOSTANDARD LVCMOS33 [get_ports firq_l]

# Mark cross-clock domain crossing point as false path, to avoid timing closure difficulties
set_false_path -through [get_pins ms_pulse_xfer0_reg/D]
set_false_path -through [get_pins ms_counter_tc_latched_reg/CLR]
